@charset "UTF-8";
@import url(base.css);
.colLPurple {
  color: #d0daf5;
}

.colLBlue {
  color: #e7f3ff;
}

.colBlue {
  color: #1c3888;
}

.colOrange {
  color: #ff7e00;
}

.sizeL {
  font-size: 123%;
}

.sizeM {
  font-size: 116%;
}

.sizeN {
  font-size: 100%;
}

.sizeS {
  font-size: 93%;
}

.sizeSS {
  font-size: 77%;
}

a.blank:after {
  content: "";
  display: inline-block;
  width: 14px;
  height: 14px;
  margin-left: 3px;
  background: url(../img/external_link.png) right center no-repeat;
}

.moreLink {
  text-align: right;
  margin-top: 10px;
}
.moreLink a {
  background: url("../img/arrow.png") left center no-repeat;
  padding-left: 10px;
  font-size: 93%;
}

/*-------------------------------------------------
	++ BASE
-------------------------------------------------*/
.sp {
  display: none !important;
}

#container {
  margin: 0 auto;
  text-align: center;
  position: relative;
  min-width: 1000px;
  overflow-x: hidden;
  padding-top: 142px;
}

#contents {
  padding-top: 20px;
}

.contentsInner {
  display: block;
  clear: both;
  width: 1000px;
  margin: 0 auto;
  text-align: center;
  position: relative;
}

.cInner {
  display: block;
  clear: both;
  width: 1000px;
  margin: 0 auto;
  text-align: center;
  position: relative;
}

/*-------------------------------------------------
	++ HEAD
-------------------------------------------------*/
#header {
  width: 100%;
  height: 142px;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
}
#header #mainHeader {
  height: 87px;
  background: #FFF url(../img/header_bg.jpg) right top no-repeat;
}
@media screen and (max-width:1000px) {
	#header #mainHeader .cInner {
		position:inherit;
	}
}
#header #mainHeader h1 {
  padding-top: 15px;
}
#header #mainHeader h1 img {
  display: block;
}
#header #mainHeader .language,
#header #mainHeader .fontsize {
  position: absolute;
  top: 5px;
  right: 190px;
  color: #FFF;
  font-size: 14px!important;
}
#header #mainHeader .fontsize {
  right: 5px;
}
#header #mainHeader .fontsize .fonttitle {
	display: inline-block;
	font-size:93%;
}
#header #mainHeader .language ul,
#header #mainHeader .fontsize ul {
	letter-spacing:-.4em;
}
#header #mainHeader .fontsize ul {
	display:inline-block;
}
#header #mainHeader .language ul li,
#header #mainHeader .fontsize ul li {
	display:inline-block;
	letter-spacing: normal;
}
#header #mainHeader .language ul li span,
#header #mainHeader .language ul li a,
#header #mainHeader .fontsize ul li span,
#header #mainHeader .fontsize ul li a {
	padding:4px 10px;
  	font-size: 85%;
}
#header #mainHeader .language ul li span,
#header #mainHeader .fontsize ul li span {
	background-color:#FFF;
	color:#e40000;
}
#header #mainHeader .fontsize ul li span {
	cursor: pointer;
}
#header #mainHeader .language ul li a,
#header #mainHeader .fontsize ul li span:not(.current){
	background-color:#676767;
	color:#FFF;
}
#header #mainHeader .language ul li a:hover,
#header #mainHeader .fontsize ul li span:hover {
	background-color:#FFF;
	color:#e40000;
	opacity: 1;
}
#header #mainHeader .language ul li:nth-of-type(1) a,
#header #mainHeader .language ul li:nth-of-type(1) span,
#header #mainHeader .fontsize ul li:nth-of-type(1) a,
#header #mainHeader .fontsize ul li:nth-of-type(1) span {
	border-radius:10px 0 0 10px;
}
#header #mainHeader .language ul li:nth-last-of-type(1) a,
#header #mainHeader .language ul li:nth-last-of-type(1) span,
#header #mainHeader .fontsize ul li:nth-last-of-type(1) a,
#header #mainHeader .fontsize ul li:nth-last-of-type(1) span {
	border-radius:  0 10px 10px 0;
}
#header #menu {
  background: #a8a8a8;
  height: 55px;
  border-bottom: 4px solid #e40000;
}
#header #menu ul {
  letter-spacing: -.4em;
  height: 60px;
}
#header #menu ul li {
  display: inline-block;
  letter-spacing: normal;
  vertical-align: top;
}
#header #menu ul li {
  width: 333px;
  padding: 5px 0;
  position: relative;
}
@media screen and (max-width:1000px) {
	#header #menu .cInner {
		width:100%;
	}
	#header #menu ul li {
		width:33.3333%;
	}
}
#header #menu ul li a {
  display: block;
  height: 40px;
  padding: 3px 10px;
  *zoom: 1;
  border-left: 1px dotted #dfdfdf;
}
#header #menu ul li a:before {
  content: " ";
  display: table;
}
#header #menu ul li a:after {
  content: " ";
  display: table;
  clear: both;
}
#header #menu ul li a .icon {
  display: block;
  float: left;
  width: 30px;
  height: 30px;
  background-color: #FFF;
  border-radius: 2px;
  padding: 3px;
  margin-top: 2px;
}
#header #menu ul li a .icon img {
  width: 24px;
  height: auto;
}
#header #menu ul li a .text {
  display: block;
  width: 300px;
  float: center;
  color: #FFF;
  text-align: center;
  padding: 8px 5px 0 5px;
  line-height: 18px;
}
#header #menu ul li a .text.line2 {
  padding-top: 0;
}
#header #menu ul li:nth-last-of-type(1) a {
  border-right: 1px dotted #dfdfdf;
}

.mainSlider {
  position: relative;
}
.mainSlider .mainCopy {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 1;
  margin-top: -40px;
  margin-left: -420px;
}

.slider {
  display: none;
}
.slider.slick-initialized {
  display: block;
}
.slider li {
  position: relative;
}

/*-------------------------------------------------
	++ COMMON
-------------------------------------------------*/
.main {
  width: 711px;
  float: left;
  margin-right: 20px;
  text-align: left;
}

.sidebar {
  width: 269px;
  float: left;
  padding-top: 30px;
}

/*-------------------------------------------------
	++ HOME
-------------------------------------------------*/
.secBlock {
  margin-bottom: 20px;
}
.secBlock h2 {
  color: #e40000;
  border-bottom: 3px solid #e40000;
  font-size: 116%;
  margin-bottom: 10px;
}
.secBlock .secBox {
  margin-bottom: 20px;
}
.secBlock .secBox h3 {
  background-color: #ffd2d2;
  color: #e40000;
  font-size: 100%;
  padding: 10px;
  margin-bottom: 15px;
}
.secBlock .secBox h4 {
  border:1px solid #e40000;
  color: #e40000;
  font-size: 100%;
  padding: 10px;
  margin-bottom: 15px;
}
.secBlock .secBox p {
	margin-bottom:15px;
}
/*箇条書きマーク用*/
.ul_disc{
  list-style: square;
	list-style-type: disc;
	margin-left: 15px;
}
.infoList li {
  border-bottom: 1px dotted #d1d1d1;
  position: relative;
  display: block;
  padding: 5px 0 5px 30px;
  background: url("../img/arrow.png") 10px center no-repeat;
}
.infoList li.new {
  padding-left: 80px;
}
.infoList li.new:before {
  content: "NEW";
  position: absolute;
  top: 10px;
  left: 30px;
  background-color: #FC2E2A;
  color: #FFF;
  font-size: 77%;
  padding: 0 2px;
}
.lineHei1{
  line-height: 1;
}
.grayText{
  color: #666;
  font-size: 70%;
}

.block2Box li {
  width: 230px;
  float: left;
  font-size: 85%;
  margin: 0 3px 10px 0;
}
.block2Box li:nth-of-type(3n) {
  margin-right: 0;
}

.block3Box li {
  width: 235px;
  float: left;
  font-size: 85%;
  margin: 0 3px 10px 0;
}
.block3Box li:nth-of-type(3n) {
  margin-right: 0;
}

.block4Box li {
  width: 170px;
  float: left;
  font-size: 60%;
  margin: 0 5px 5px 0;
}
.block4Box li:nth-of-type(3n) {
  margin-right: 0;
}

.textBlock {
  margin-top: 20px;
}

.definList {
  margin-bottom: 20px;
  margin-left: 20px;
}
.definList dt {
  font-weight: bold;
  margin-top: 20px;
}
.definList dt:before {
  content: "■";
  color: #e40000;
  padding:2px;
}
.definList dd {
  text-indent: 16px;
}

.transTbl {
  margin-bottom: 20px;
  width: 100%;
  border-collapse: collapse;
}
.transTbl th, .transTbl td {
  padding: 5px;
  vertical-align: top;
  font-weight: normal;
}

.baseTbl {
  margin-bottom: 20px;
  width: 100%;
  border-collapse: collapse;
}
.baseTbl th, .baseTbl td {
  border: 1px solid #CCC;
  padding: 5px;
  vertical-align: top;
}
.baseTbl thead {
  background-color: #e7f3ff;
}
.baseTbl thead th {
  background-color: #FFEB9E;
  text-align: center;
  font-weight: normal;
}
.baseTbl tbody th {
  background-color: #e7f3ff;
  font-weight: normal;
}

table.lt {
    width: auto;
    margin-left: auto;
    margin-right: auto;
        border: none;
}
.lt th{
	border:none;
	padding:6px 8px 4px 8px;
  text-align:center;
}
.lt td{
	border:none;
	padding:6px 8px 4px 8px;
}

/*-------------------------------------------------
	++ SIDEBAR
-------------------------------------------------*/
.sideBnr li {
  margin-bottom: 15px;
}
.sideBnr li img.pc {
  display: block;
}

/*-------------------------------------------------
	++ FOOTER
-------------------------------------------------*/
#pageTop {
  position: fixed;
  bottom: 72px;
  right: 72px;
  width: 152px;
  height: 72px;
}
#pageTop a {
  display: inline-block;
  margin: 0 2px;
}

#spCover {
  display: none;
}

#footer {
  position: relative;
}
#footer .footerContents .footerLink {
  padding: 10px 0;
}
#footer .footerContents .footerLink ul {
  letter-spacing: -.4em;
}
#footer .footerContents .footerLink ul li {
  display: inline-block;
  letter-spacing: normal;
  vertical-align: top;
}
#footer .footerContents .footerLink ul li a {
  padding: 0 10px;
}
#footer .footerContents .footerLink ul li:after {
  content: "|";
}
#footer .footerContents .footerLink ul li:nth-last-of-type(1):after {
  content: "";
}
#footer .footerCredit {
  background: #a8a8a8;
  color: #FFF;
  padding: 20px 0;
}
#footer .footerCredit .companyInfo {
  float: left;
}
#footer .footerCredit .companyInfo .footerLogo {
  text-align: left;
}
#footer .footerCredit .companyInfo .companyAdd {
  text-align: left;
  margin-top: 10px;
}
#footer .footerCredit .companyInfo .companyAdd a {
  color: #FFF;
}
#footer .footerCredit .companyInfo .companyAdd a[href^="tel:"] {
  pointer-events: none;
}
#footer .footerCredit .aboutLink {
  float: right;
  text-align: right;
}
#footer .footerCredit .aboutLink ul li {
  float: right;
  margin-left: 15px;
}
#footer .footerCredit .aboutLink ul li a {
  color: #FFF;
  background: url("../img/arrow_w.png") left center no-repeat;
  padding-left: 15px;
}

/*# sourceMappingURL=style.css.map */


/*----------------以下、改修前画面（2018年ごろ）のｃｓｓからの一部引用-----------------*/

.gcAlbumBlockBR {
    width: 180px;
    float: right;
    margin: 10px 5px 15px 20px;
}

.gcAlbumBlock, .gcAlbumBlockBR, .gcAlbumBlockBR2{
	text-align:center;
	font-size:70%;
}


.gcAlbumBlock em,
.gcAlbumBlockBR em,
.gcAlbumBlockBR2 em,
.gcPhoto2L em,
.gcPhoto2R em,
.block2Box em{
  border:1px solid #e40000;
  color: #e40000;
  font-size: 100%;
  padding: 5px;
  margin-bottom: 8px;
  font-style:normal;
	display:inline-block;
	line-height:1.2;
}


.gcAlbumBlock a{
	display:inline-block;
	width:182px;
	vertical-align:top;
}

#contPage .bRLc {
    clear: both;
}

.kasanariBoushi{
  display: block;
}

#contPage .iR{
	text-align:right;
}
#contPage .iL{
	text-align:left;
}
#contPage .iC{
	text-align:center;
}


/*規約*/
.constText{
	display:block;
	margin-left:3.8em;
	text-indent:-3.8em;
}

.en .constText{
	display:block;
	margin-left:24px;
	text-indent:0;
}
/*規約　英語ページ*/
.constTexte{
	display:block;
	margin-left:3.8em;
}

.en .constTexte{
	display:block;
	margin-left:24px;
	text-indent:0;
}

/*-----インデント-----*/
span.indent05,
span.indent1,
span.indent15,
span.indent2,
span.indent25,
span.indent3,
span.indent35,
span.indent4,
span.indent45,
span.indent5,
span.indent55,
span.indent6,
span.indent65,
span.indent7,
span.indent75,
span.indent8,
span.indent85,
span.indentNO
{
display:block;
}

.indent05 { margin-left: 0.5em; text-indent:-0.5em;}

.indent1
{
margin-left: 1em;
text-indent: -1em;
}

.indent15 { margin-left: 1.5em; text-indent:-1.5em;}

.indent2
{
margin-left: 2em;
text-indent: -2em;
}

.indent25 { margin-left: 2.5em; text-indent:-2.5em;}

.indent3
{
margin-left: 3em;
text-indent: -3em;
}

.indent35 { margin-left: 3.5em; text-indent:-3.5em;}

.indent4 { margin-left: 4em; text-indent:-4em;}
.indent45 { margin-left: 4.5em; text-indent:-4.5em;}
.indent5 { margin-left: 5em; text-indent:-5em;}
.indent55 { margin-left: 5.5em; text-indent:-5.5em;}
.indent6 { margin-left: 6em; text-indent:-6em;}
.indent65 { margin-left: 6.5em; text-indent:-6.5em;}
.indent7 { margin-left: 7em; text-indent:-7em;}
.indent75 { margin-left: 7.5em; text-indent:-7.5em;}
.indent8 { margin-left: 8em; text-indent:-8em;}
.indent85 { margin-left: 8.5em; text-indent:-8.5em;}

.indentNO { margin-left: 17px; text-indent:-17px;}

#contPage em,
#contPage strong,
#contPage em span,
#contPage strong span,
#contPage h2 span,
#contPage h3 span,
#contPage h4 span,
#contPage h5 span,
#contPage h6 span{
  font-style:normal;
}

.mar1em{
	margin-left:1em;
}

.mar2em{
	margin-left:2em;
}

.mar3em{
	margin-left:3em;
}

span.mar1em, span.mar2em, span.mar3em{
	display:block;
}